@charset "utf-8";
/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Author:         Your Name (admin)
 Style Info:     publication.html設定
----------------------------------------------------------- */

/*--.TGS
----------------------------------------------------*/
table.TGS {
	width: 100%;
	padding:0 5px 1em 5px;
}

table.TGS td.TGS {
	font-weight:bold;
	display:inline;
	float:left;
	clear:both;
	line-height:130%;
}
table.TGS td.pages {
	font-weight:normal;
	text-align:right;
	margin: 30% 0;
	padding:0 10px 0 0;
}
table.TGS ul.papers {
	clear:both;
	margin: 0.3em 0 0.3em 10px;
	line-height:110%;
}
table.TGS li.authors {
	font-weight:bold;
}
table.TGS li.title {
	font-weight:normal;
	margin:0;
}

